FINDATP(1)

NAME
findatp - find atoms template files

SYNOPSIS
findatp file...

DESCRIPTION
This manpage documents briefly the findatp program, a program which searchers for atoms template files. This program is mostly called internally by components of artemis.
This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
This program requires no options.

SEE ALSO
This program is part of the horae XAS analysis suite which can be obtained at
http://cars9.uchicago.edu/~ravel/software/

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).